漏洞信息详情

Paessler PRTG Network Monitor 跨站脚本漏洞

  • CNNVD编号:CNNVD-202006-1609
  • 危害等级: 中危
  • CVE编号: CVE-2020-14073
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-06-23
  • 威胁类型: 远程
  • 更新时间: 2020-12-03
  • 厂        商:
  • 漏洞来源: Amin Rawah

漏洞简介

Paessler PRTG Network Monitor是德国Paessler公司的一款全功能网络监控管理软件。

Paessler PRTG Network Monitor 20.1.56.1574版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.paessler.com/prtg/history/stable

参考网址

来源:MISC

链接:https://gist.github.com/alert3/e058baa33c31695f4168a1dbf77103df

来源:MISC

链接:https://kb.paessler.com/en/topic/88223-what-s-the-open-vulnerability-report-cve-2020-14073-that-my-security-tracker-informed-me-about

来源:MISC

链接:https://www.paessler.com/prtg/history/stable

来源:MISC

链接:https://packetstormsecurity.com/files/160312/PRTG-Network-Monitor-20.4.63.1412-Cross-Site-Scripting.html

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/49156

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/46993

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/160312/PRTG-Network-Monitor-20.4.63.1412-Cross-Site-Scripting.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-14073

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多